all::
	cd snmp++; ${MAKE}
	cd classes; ${MAKE}
	cd apps; ${MAKE}

clean::
	cd snmp++; ${MAKE} clean
	cd classes; ${MAKE} clean
	cd apps; ${MAKE} clean

strip: all
	cd apps; ${MAKE} strip

install::
	cd snmp++; ${MAKE} install
	cd classes; ${MAKE} install
	cd apps; ${MAKE} install
	cd etc; ${MAKE} install

install-lib::
	cd snmp++; ${MAKE} install
	cd classes; ${MAKE} install

tarball::
	rm -f @PKG_VERSION@_@OSNAME@.tar
	touch @PKG_VERSION@_@OSNAME@.tar
	cd snmp++; ${MAKE} tarball
	cd classes; ${MAKE} tarball
	cd apps; ${MAKE} tarball
	cd etc; ${MAKE} tarball


